View Issue Details

IDProjectCategoryView StatusLast Update
0000177Gorilla3D[All Projects] Bug Reportspublic2022-12-22 13:38
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.8.4.x 
Target Version0.8.4.xFixed in Version0.8.4.x 
Summary0000177: BUGFIX: PhysicsCharacterController is not able to jump correctly
DescriptionSince the latest changes in raycasting movement, the character controller is no longer able to jump correctly.
TagsNo tags attached.
Delphi-Version 11.0.0
OpenGLVersionOpenGL 4.3

Activities

administrator

2022-12-22 13:38

administrator   ~0000228

fixed in Rev.2365

Issue History

Date Modified Username Field Change
2021-09-30 15:36 administrator New Issue
2021-09-30 15:36 administrator Status new => assigned
2021-09-30 15:36 administrator Assigned To => administrator
2021-09-30 15:42 administrator Product Version 0.8.3.x => 0.8.4.x
2021-09-30 15:42 administrator Target Version 0.8.3.x => 0.8.4.x
2021-09-30 15:42 administrator Summary PhysicsCharacterControll is not able to jump correctly => PhysicsCharacterController is not able to jump correctly
2021-10-29 08:57 administrator Summary PhysicsCharacterController is not able to jump correctly => BUGFIX: PhysicsCharacterController is not able to jump correctly
2022-12-22 13:38 administrator Status assigned => resolved
2022-12-22 13:38 administrator Resolution open => fixed
2022-12-22 13:38 administrator Fixed in Version => 0.8.4.x
2022-12-22 13:38 administrator Note Added: 0000228